## mx-apps-fluxbox 22.01mx21

=== debian/changelog ===
mx-apps-fluxbox (22.01mx21) mx; urgency=medium

  * add mx-samba-config and disk-manager 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 29 Jan 2022 16:15:07 -0500

mx-apps-fluxbox (21.10mx21) mx; urgency=medium

  * initial bullseye build 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 16 Oct 2021 21:33:23 -0400
