## mx-apps-fluxbox 23.01.02mx21

=== debian/changelog ===
mx-apps-fluxbox (23.01.02mx21) mx; urgency=medium

  * remove mx-menu-editor 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 07 Jan 2023 13:59:12 -0500

mx-apps-fluxbox (23.01.01mx21) mx; urgency=medium

  * add deb-installer 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 02 Jan 2023 16:54:00 -0500

mx-apps-fluxbox (22.08.02mx21) mx; urgency=medium

  * remove mx-viewer depend

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 21 Aug 2022 10:51:53 -0400

mx-apps-fluxbox (22.08.01mx21) mx; urgency=medium

  * add quick-system-info-gui 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 09 Aug 2022 19:24:51 -0400

mx-apps-fluxbox (22.05.01mx21) mx; urgency=medium

  * add cleanup-notifier-mx

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 04 May 2022 21:20:55 -0400
