=== debian/control ===
--- 
+++ 
@@ -9,6 +9,8 @@
 Architecture: all
 Depends:
  bash-config,
+ cleanup-notifier-mx,
+ deb-installer,
  disk-manager,
  mx-bootrepair,
  mx-boot-options,
@@ -20,7 +22,6 @@
  mx-gpg-keys,
  mx-idevice-mounter,
  mx-live-usb-maker,
- mx-menu-editor,
  mx-network-assistant,
  mx-packageinstaller,
  mx-remaster,
@@ -35,11 +36,11 @@
  mx-system,
  mx-usb-unmounter,
  mx-user,
- mx-viewer,
  mx-welcome,
  live-kernel-updater,
  live-usb-maker,
  ddm-mx,
+ quick-system-info-gui,
  conky-toggle-mx,
  formatusb,
  system-keyboard-qt
