## mx-apps-fluxbox 23.01.04mx21

=== debian/changelog ===
mx-apps-fluxbox (23.01.04mx21) mx; urgency=medium

  * add mx-service-manager

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 06 Sep 2023 23:00:48 -0400

mx-apps-fluxbox (23.01.03mx21) mx; urgency=medium

  * add user-installed-packages

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 31 Jul 2023 22:50:27 -0400
