=== debian/control ===
--- 
+++ 
@@ -29,6 +29,7 @@
  mx-repo-manager,
  mx-samba-config,
  mx-select-sound,
+ mx-service-manager,
  mx-samba-config,
  mx-snapshot,
  mx-tools,
@@ -41,6 +42,7 @@
  live-usb-maker,
  ddm-mx,
  quick-system-info-gui,
+ user-installed-packages,
  conky-toggle-mx,
  formatusb,
  system-keyboard-qt
