## mx-apps-fluxbox 23.07.01mx23

=== debian/changelog ===
mx-apps-fluxbox (23.07.01mx23) mx; urgency=medium

  * remove mx-codecs from default installation

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 05 Mar 2023 21:19:36 -0500
