=== debian/control ===
--- 
+++ 
@@ -16,7 +16,6 @@
  mx-boot-options,
  mx-conky,
  mx-cleanup,
- mx-codecs,
  mx-datetime,
  mx-docs,
  mx-gpg-keys,
@@ -29,7 +28,6 @@
  mx-repo-manager,
  mx-samba-config,
  mx-select-sound,
- mx-service-manager,
  mx-samba-config,
  mx-snapshot,
  mx-tools,
@@ -42,7 +40,6 @@
  live-usb-maker,
  ddm-mx,
  quick-system-info-gui,
- user-installed-packages,
  conky-toggle-mx,
  formatusb,
  system-keyboard-qt
