## mx-apps-fluxbox 23.09.01mx23

=== debian/changelog ===
mx-apps-fluxbox (23.09.01mx23) mx; urgency=medium

  * add mx-service-manager

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 06 Sep 2023 22:53:35 -0400

mx-apps-fluxbox (23.07.02mx23) mx; urgency=medium

  * remove mx-idevice-mounter 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 12 Jun 2023 17:32:46 -0400
