=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
  mx-datetime,
  mx-docs,
  mx-gpg-keys,
- mx-idevice-mounter,
  mx-live-usb-maker,
  mx-network-assistant,
  mx-packageinstaller,
@@ -28,6 +27,7 @@
  mx-repo-manager,
  mx-samba-config,
  mx-select-sound,
+ mx-service-manager,
  mx-samba-config,
  mx-snapshot,
  mx-tools,
