=== debian/control ===
--- 
+++ 
@@ -19,6 +19,7 @@
  mx-datetime,
  mx-docs,
  mx-gpg-keys,
+ mx-locale,
  mx-live-usb-maker,
  mx-network-assistant,
  mx-packageinstaller,
@@ -39,6 +40,7 @@
  live-kernel-updater,
  live-usb-maker,
  ddm-mx,
+ papirus-folder-colors,
  quick-system-info-gui,
  conky-toggle-mx,
  formatusb,
