## mx-apps-fluxbox 24.05.01

=== debian/changelog ===
mx-apps-fluxbox (24.05.01) mx; urgency=medium

  * remove depend on mx-docs (now a new metapackage)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 12 May 2024 20:19:30 -0400
