=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
  mx-conky,
  mx-cleanup,
  mx-datetime,
- mx-docs,
  mx-gpg-keys,
  mx-locale,
  mx-live-usb-maker,
