## mx-apps-fluxbox 24.08.01

=== debian/changelog ===
mx-apps-fluxbox (24.08.01) mx; urgency=medium

  * add job-scheduler

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 06 Aug 2024 21:14:07 -0400
