=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  cleanup-notifier-mx,
  deb-installer,
  disk-manager,
+ job-scheduler,
  mx-bootrepair,
  mx-boot-options,
  mx-conky,
