## mx-apps-fluxbox 25.09.01mx25

=== debian/changelog ===
mx-apps-fluxbox (25.09.01mx25) mx; urgency=medium

  * add mx-updater (apt-notifier replacment)

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 09 Sep 2025 19:52:10 -0400
