=== debian/control ===
--- 
+++ 
@@ -34,6 +34,7 @@
  mx-tools,
  mx-tweak,
  mx-system,
+ mx-updater,
  mx-usb-unmounter,
  mx-user,
  mx-welcome,
